type-errors-pretty 0.0.1.1

2 Reverse deps Accepted versions
polysemy >=0.0.0.0 && <0.1
souffle-haskell >=0.0.1.0 && <1